<!-- Footer Scripts -->
<script>
  function cerrar() {
    $.ajax({
      url: '../../controllers/usuario.php',
      method: 'POST',
      data: { boton: 'cerrar' },
      success: function () {
        location.href = '../../index.php';
      }
    });
  }
</script>
